# Generated by Django 4.1.7 on 2023-03-04 05:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('announcements', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='announcement',
            name='pub_datetime',
            field=models.DateTimeField(),
        ),
        migrations.AlterField(
            model_name='reaction',
            name='name',
            field=models.CharField(choices=[('Like', 'LIKE'), ('Love', 'LOVE'), ('Angry', 'ANGRY')], default='Like', max_length=5),
        ),
    ]
